/*
[ COLOR PALETE: DEFAULT LIST ]

* Colors are, for the most part, ordered from lighter to darker.

	#000 - black
	#fff - white
	
	#f5f5f5 - grey almost white
	#e5e5e5 - grey super light
	#cccccc - grey light
	#8c8c8c - grey light 2
	#737373 - grey medium light
	#4d4d4d - grey dark
	
	#ffe0cc - orange light
	#e65c00 - orange medium
	#cc5200 - orange dark
	
	#db5757 - red light
	#bd2828 - red
	
	#f0f9f2 - green super light
	#d8ebda - green light
	#bcdcbf - green light 2
	#abd3af - green light 3
	#77cc56 - green olive
	#00dd66 - green neon
	#27b04d - green
	#408048 - green grey dark
	#375e27 - green dark
	
	#f9eab7 - yellow canary super light
	#f1e2b1 - yellow canary light
	#e6d7a8 - yellow canary light 2
	#bbaf89 - yellow grey dark
	
	#ccecff - blue royal light
	#80d0ff - blue royal light 2
	#0097f1 - blue royal
	#4286ae - blue royal grey
	#316481 - blue royal grey darker
	blue	- blue
	
	---
	
	#a6f2a6 - lime light
	#e8f1fd - navy super light
	
	#0097f1 > #69798b - navy gray dark
	#408048 > #cccccc - gray light
	#f5f5f5 > #3b5d7f - navy medium
	#d8ebda > #d2e4f9 - navy gray light
	#f9eab7 > #69798b
	#e65c00 > #a6f2a6 - 
	
	AACOM Colors
	Primary Palette
	#211261 - Dark Blue
	#54C8E8 - Light Blue
	#FFA400 - Orange

	Secondary Palette
	#FF595A - Red
	#B1B1B1 - Grey
	#231F20 - Black

	
*/

.color_hl_1 { color: #ffcc66; } /* new */

body {
	background: #e6e6e6 url(/static/portal/images/bg.png) left top repeat;
}

.deskPanelHeader:hover {
	color: #a6f2a6;
}

.deskPanelHeader{ 
	background-color: #3b5d7f;
}/* new */

.header_01 {
	color: #e5e5e5;
}

.loading_01 {
	color: #bcdcbf;
}

#toolResults .col-md-6 {
	border-color: #abd3af;
	border-bottom-color: #abd3af;
}

#deskPanelMenu .deskPanelArea {
	background-color: #f9eab7;
	border-color: #f1e2b1 !important;
	border-bottom-color: #e6d7a8 !important;
}

#deskPanelMenu .logo {
	color: #0097f1;
}

#deskPanelMenu .menuItem {
	color: #27b04d;
}

#aboutMenu .areaHeader {
	background-color: #211261;
	border-color: #211261;
}

#aboutMenu .areaHeader .logo {
	color: #cccccc;
}

#aboutMenu .areaBody {
	border-left-color: #54C8E8;
	border-right-color: #54C8E8;
	background-color: #c9ccd7;
}

#aboutMenu .areaBody .bodyWelcome {
	background-image: url('/static/aoa/images/Pulse_Blue.png');
	background-color: #B1B1B1;
}

#aboutMenu .areaFooter {
	background-color: #211261;
	border-color: #211261;
}

#aboutMenu .areaFooter a {
	color: #69798b;
}

#aboutMenu .areaFooter a:hover {
	color: #0097f1;
}

#aboutMenu .areaFooter div {
	color: #cccccc;
}

#aboutMenu .areaHeader .Tabs .active {	
	background-color: #c9ccd7;
}

.aboutMenu_close .fa {
	color:#fff;
}

#ToolHelp {
	border-color: #69798b;
	background: #69798b;
	color: #fff;
}

.toolResults_BodyHeader {
	background: #77cc56;
}

.toolResultsItem {
	border-color: #bcdcbf;
	border-top-color: #77cc56;
	background: #f0f9f2;
}

#IdentifyResultsPanel table {
	border-color: #bcdcbf;
	border-top-color: #77cc56;
}

#IdentifyResultsPanel table tr td {
	border-left-color: #bcdcbf;
}

/* RESULTS: Prev/Next */
.toolResults_tableItem {
	border-color:  #bcdcbf;
	border-top-color: #77cc56;
	background: #f0f9f2;
}

.toolResults_Item {
	border-bottom-color: #cccccc;
}

.toolResults_Item .title {
	color: #3b5d7f;
}

/* RESULTS: Vertical */
.toolResultsContentItem {
	border-color: #d2e4f9; /* #bcdcbf; */
	border-bottom-color: #69798b; /*#77cc56; */
	background: #e8f1fd; /* #f0f9f2; */
}

.toolResultsContentItem .itemHeader {
	color: #404040;
}

.toolResultsContentItem .itemHeader .itemIcon .fa-plus-square {
	color: #69798b;
}

.toolResultsContentItem .active {
	background: #69798b;
	color: #fff;
}

.toolResultsContentItem .itemBody .toolResults_Item .title {
	color: #3b5d7f;
}

/* ---- */

.tools_header {
	color: #0097f1;
	border-top-color: #0097f1;
}

.options_header {
	color: #0097f1;
	border-top-color: #0097f1;
}

.route_header {
	border-top-color: #0097f1;
	color: #0097f1;
}

.results_header {
	color: #0097f1;
	border-top-color: #0097f1;
}

.routing_stop_marker {
	color: #408048;
}

#labels_chk {
	color: #375e27;
}

.layerMetadataName {
	background-color: #69798b;
	border-color: #69798b;
	border-bottom-color: #69798b !important;
	color:#fff;
}

.interactiveLayerIcon {
	color: #0097f1;
}

.metadatabutton {
	color: #27b04d;
}

/* ALERTS */
.alertLoadingArea .inner {
	background: #4286ae;
	border-color: #316481;
}

.alertLoadingArea .arrow {
	color: #152b37;
}

.alertErrorArea .inner {
	background: #db5757;
	border-color: #bd2828;
}

.alertTipArea .inner {
	background: #ffe0cc;
	border-color: #e65c00;
}

.alertTipArea .icon {
	color: #e65c00;
}

.alertTipArea .close a {
	color: #e65c00;
}

/* Warning popup */
.ui-dialog-titlebar {
	background-color: #69798b !important;
	border-color: #69798b !important;
	color: #fff !important;
}

/* LAYER LIST */
.layerList_parent:hover {
	background: #d2e4f9;
}

/***********************
  CUSTOM BTN VALUES
************************/
.btn-primary {
	background: #0099cc;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	background: #33a6cc;
}

.btn-primary:active, .btn-primary.active {
	background: #007299;
}

.btn-warning {
	background: #ffcc00;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning {
	background: #ffcc00;
}

/***********************
  RAISED BUTTONS
************************/
.btn-primary:active, .btn-primary.active {
	background: #33a6cc;
}

.btn-warning {
	box-shadow: 0 3px 0 0 #b38f00;
}

.btn-warning:active, .btn-warning.active {
	background: #ffcc00;
}

/* Login Form */
.loginWindow {
	background: #ccecff;
	border-color: #80d0ff;
}

#secureLoginError {
	background: #bd2828;
}

/* Main Tools */
.mainTools {
    background-color: #e8f1fd;
    border-color: #d2e4f9;
    border-bottom-color: #69798b;
}

.mainTools .toolMainBtn {
	color: #69798b;
}

.mainTools .disabled {
	color: #cccccc;
}

.mainTools .active {
	background: #69798b;
	color: #e8f1fd;
}

#mainToolsOptions {
	background: #fff;
	border-color: #69798b;
}

#mainToolsOptions_title {
	color: #69798b;
}/* new */

#mainToolsOptions_close {
	color: #69798b;
}/* new */

.esriBasemapGalleryNode {
	border: solid 1px #d2e4f9 !important;
    background: -webkit-linear-gradient(top,#e8f1fd,#e8f1fd,#d2e4f9) !important;
}/* new */

.esriLegendService {
	border: solid 1px #d2e4f9 !important;
    background: -webkit-linear-gradient(top,#e8f1fd,#e8f1fd,#d2e4f9) !important;
}/* new */
